version: 2.0.3
files:
  - url: GenFarmer-Setup.exe
    sha512: j5hWTUogjeKjKrsA7FMR87o2ouYTwFieDLix1Y2VfEOtSAcPm/vmooDyHXfkHmUWWxz01JJ8/5gxGzTNVvZlkQ==
    size: 122388472
path: GenFarmer-Setup.exe
sha512: j5hWTUogjeKjKrsA7FMR87o2ouYTwFieDLix1Y2VfEOtSAcPm/vmooDyHXfkHmUWWxz01JJ8/5gxGzTNVvZlkQ==
releaseDate: '2025-03-20T10:55:38.814Z'
